RubyGems Navigation menu

shitty_ql 0.1.0

Imagine GraphQL alike query language for JSON based APIs usecase but with really pragmatic implementation using GET requests

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.0 - September 02, 2019 (10 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (3):

bundler ~> 1.17
rake ~> 10.0
rspec ~> 3.0

Eigenaren:

Pushed by:

Authors:

  • Tomas Valent

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2.375

Voor deze versie 2.375

Licentie:

MIT

Required Ruby Version: >= 0

Links: